services:
  portainer:
    container_name: portainer
    entrypoint:
    - /portainer
    environment:
      PATH: /usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin
    image: portainer/portainer-ce:latest
    networks:
    - bridge
    ports:
    - 9000:9000/tcp
    restart: unless-stopped
    volumes:
    - /var/run/docker.sock:/var/run/docker.sock
    - /home/jonathan/portainer/data:/data
    working_dir: /
